# Class Thelia\Log\Destination\TlogDestinationNull | thelia

# Class TlogDestinationNull

  Thelia\Log\AbstractTlogDestination
  Thelia\Log\Destination\TlogDestinationNull

Namespace: Thelia\Log\Destination
Located at core/lib/Thelia/Log/Destination/TlogDestinationNull.php

Methods summary
`public` | # `getTitle( )`
`public` | # `getDescription( )`

`public`

# `add( mixed $string )`

#### Overrides

`Thelia\Log\AbstractTlogDestination::add()`

`public` | # `write( mixed & $res )`

Methods inherited from Thelia\Log\AbstractTlogDestination
`InsertAfterBody(), SetBackOfficeMode(), __construct(), configure(), getConfig(), getConfigs(), setConfig()`

Properties inherited from Thelia\Log\AbstractTlogDestination
`$_configs, $_logs, $flag_back_office`